Relesys API Docs

v1.3

https://api.relesystest.net/api/v1.3

Content

Get
GET /contentmodules/{moduleId}/content/{contentId}
https://api.relesystest.net/api/v1.3/contentmodules/{moduleId}/content/{contentId}
Get the content with ID contentId.
Scopes: relesys.api, relesys.api:read, relesys.api.content, relesys.api.content:read
URL Path
moduleId string / guid required
contentId string / guid required
Responses
application/json
JSON
{"data":{"id":"17f376fa-71b1-4d88-a941-bf19078a8f06","url":null,"userId":"286f77c8-0849-4e8a-b5bc-2e25d21d6257","userUrl":null,"categoryId":"d7823995-331d-4fbc-a140-9d5f41318471","categoryUrl":null,"sortOrder":1,"status":"Published","creationDateTime":"2026-04-15T10:44:50.519035+00:00","lastModifiedDateTime":"2026-04-16T06:44:50.519035+00:00","availableFrom":"2026-04-16T10:44:50","startDateTimeZone":null,"availableUntil":"2026-04-17T10:44:50","endDateTimeZone":null,"medias":[{"id":"f8d1c56f-615c-48dd-bee5-0c5f7a39ff84","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"image.png"},{"id":"2d4be6e5-e22c-4170-8206-2abf1945e481","downloadUrl":null,"referenceUrl":null,"contentType":"video/mp4","fileName":"video.mp4"}],"featureMediaId":null,"featureMediaDownloadUrl":null,"mentions":[{"type":"User","name":"User name example","id":"928e0c0c-4bf7-43ee-90e0-a80fe0f1afb1","url":null},{"type":"Department","name":"Department name example","id":"9757f32e-123b-42c3-8fac-0192ccd7e683","url":null},{"type":"User group","name":"User group name example","id":"aefaa1f9-d414-4405-a9a1-e449bbaf7757","url":null}],"locales":[{"culture":"en-GB","title":"Example title 1","bodyText":"<p>Example body text 1</p>"}],"permissions":[{"departments":[{"url":null,"name":"Department name example","id":"839975cc-3149-4987-ba13-8b20da199d8e"}],"userGroups":[{"url":null,"name":"User group name example","id":"8e91da0c-7efe-431b-83c4-e032b17b404e"}],"requireAllUserGroups":false}]}}
object
  data object      
   availableFrom string      
   availableUntil string      
   categoryId string / guid      
   categoryUrl string      
   creationDateTime datetimeoffset      
   endDateTimeZone string      
   featureMediaDownloadUrl string      
   featureMediaId string / guid      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   locales array[object]      
    bodyText string      
    culture string      
    title string      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   mentions array[object]      
    id string / guid      
    name string      
    type string      
    url string      
   permissions array[object]      
    departments array[object]      
     id string / guid      
     name string      
     url string      
    requireAllUserGroups boolean      
    userGroups array[object]      
     id string / guid      
     name string      
     url string      
   sortOrder integer      
   startDateTimeZone string      
   status string      
   url string      
   userId string / guid      
   userUrl string